
D4Science Infrastructure - Task #3127

Switch statistical-manager-service from "Ecosystem" to "preprod"

Apr 04, 2016 03:19 PM - Roberto Cirillo

Status: Closed Start date: Apr 04, 2016

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production   

Description

In order to populate the "preprod" VO under the "gcube" infrastructure, the statistical service, hosted on

"statistical-manager-pre.d4science.org", should be transferred from Ecosystem VO

(/d4science.research-infrastructures.eu/Ecosystem) to preprod VO (/gcube/preprod)

History

#1 - Apr 04, 2016 04:36 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Apr 04, 2016 05:07 PM - Roberto Cirillo

- Target version changed from PreProd Infrastructure to Populate gcube/preprod environment

#3 - Apr 05, 2016 05:12 PM - Roberto Cirillo

- % Done changed from 0 to 50

#4 - Apr 05, 2016 05:14 PM - Roberto Cirillo

- Status changed from In Progress to Paused

#5 - Apr 12, 2016 10:34 AM - Roberto Cirillo

- Status changed from Paused to In Progress

- % Done changed from 50 to 100

#6 - Apr 12, 2016 10:34 AM - Roberto Cirillo

- Status changed from In Progress to Closed
